BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Flex 10 & Red Hat 5

Francesca Watts
Occasional Advisor

Flex 10 & Red Hat 5

Can you put me in the direction of some sort of compatibility matrix to show me what bnx2x drivers I should be using on our Red Hat servers with flex-10 which have dcc enabled (apparantly required for the smart link to work correctly).
1 REPLY
HEM_2
Honored Contributor

Re: Flex 10 & Red Hat 5

I don't have a matrix but for RHEL5 the minimum bnx2x driver version you need to support DCC is 1.50

Also, the minimum NIC Boot Code is 5.0.11